# HttpMetricList
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | [**String**](string.md) | Response name | [optional] [default to null]
**columns** | [**List**](string.md) | columns included in response based on queried values | [optional] [default to null]
**values** | [**List**](HttpMetric.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

